
Redmine - Patch #18182

Latvian translation update

2014-10-24 15:47 - Jānis Elmeris

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.0.0   

Description

Some new Latvian translations and a few clarified translations (issue relations).

Associated revisions

Revision 13519 - 2014-10-27 08:40 - Toshi MARUYAMA

Latvian translation changed by Jānis Elmeris (#18182)

Revision 13520 - 2014-10-27 08:40 - Toshi MARUYAMA

Latvian translation updated by Jānis Elmeris (#18182)

History

#1 - 2014-10-25 09:28 - Toshi MARUYAMA

- Category changed from I18n to Translations

#2 - 2014-10-27 08:10 - Toshi MARUYAMA

- Target version set to 3.0.0

#3 - 2014-10-27 11:58 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13519 and r13520, thanks.
lv.yml 49.5 KB 2014-10-24 Jānis Elmeris
